package br.com.codetec.saudesabor.ui.login.ui.notifications;

import androidx.lifecycle.LiveData;
import androidx.lifecycle.MutableLiveData;
import androidx.lifecycle.ViewModel;

public class PainelAnunciosViewModel extends ViewModel {

    private MutableLiveData<String> mText;

    public PainelAnunciosViewModel() {
        mText = new MutableLiveData<>();
        mText.setValue("Conteúdo do Painel de Anuncios");
    }

    public LiveData<String> getText() {
        return mText;
    }
}